## lunzip 1.0

=== debian/changelog ===
lunzip (1.0-3) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:09:34 +0200

lunzip (1.0-2) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:31:57 +0100

lunzip (1.0-1) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Simplyfing debhelper auto_install override in rules.
  * Removing unneeded build-depends on autotools-dev.
  * Updating year in copyright file.
  * Adding enhances field.
  * Merging upstream version 1.0.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 18 Jan 2011 18:54:22 +0100

lunzip (1.0~rc1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Dec 2010 19:14:54 +0100
