=== debian/control ===
Source: lunzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/lzip/lunzip.html

Package: lunzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: lzip
Description: data compressor based on the LZMA algorithm (uncompressor)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the uncompressor.

Package: lunzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lunzip (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (uncompressor debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols for the uncompressor.
