=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lunzip

override_dh_strip:
	dh_strip --dbg-package=lunzip-dbg
