## lunzip 1.1

=== debian/changelog ===
lunzip (1.1-2) unstable; urgency=low

  * Using license exception description in license field in copyright
    file.
  * Switching to xz compression.
  * Adding patch to avoid overwriting build-environment.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 23:09:27 +0200

lunzip (1.1-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.1.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating years in copyright.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Apr 2012 08:19:23 +0000
