## lunzip 1.2

=== debian/changelog ===
lunzip (1.2-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:57:20 +0100

lunzip (1.2-1) unstable; urgency=low

  * Merging upstream version 1.2.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Rediffing build.patch.
  * Prefixing patches with four-digit numbers.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 19 Feb 2013 17:20:03 +0100

lunzip (1.1-3) unstable; urgency=low

  * Adding dpkg-source local options.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:40:08 +0100
