=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh_strip --dbg-package=lunzip-dbg
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
