## lunzip 1.6

=== debian/changelog ===
lunzip (1.6-1) unstable; urgency=low

  * Merging upstream version 1.6.
  * Updating copyright file to reflect upstreams change from GPL-3+ to
    GPL-2+.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Jul 2014 22:03:45 +0200

lunzip (1.5-1) unstable; urgency=low

  * Merging upstream version 1.5.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 26 Apr 2014 07:13:55 +0200

lunzip (1.5~rc2-2) unstable; urgency=low

  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:04:37 +0200

lunzip (1.5~rc2-1) experimental; urgency=low

  * Merging upstream version 1.5~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 26 Jan 2014 19:13:46 +0100

lunzip (1.5~rc1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.5~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 21 Nov 2013 07:20:31 +0100

lunzip (1.4-1) experimental; urgency=low

  * Updating vcs fields.
  * Mergign upstream version 1.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:44:52 +0200

lunzip (1.4~rc1-1) experimental; urgency=low

  * Merging upstream version 1.4~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 31 Jul 2013 16:23:11 +0200

lunzip (1.3-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:24:06 +0200

lunzip (1.3-1) experimental; urgency=low

  * Merging upstream version 1.3.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 20 Jun 2013 07:42:05 +0200

lunzip (1.3~rc1-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 16:52:02 +0200

lunzip (1.3~rc1-1) experimental; urgency=low

  * Merging upstream version 1.3~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 23 May 2013 18:34:55 +0200

lunzip (1.2-4) experimental; urgency=low

  * Correcting spelling typo in comment in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:10:21 +0200

lunzip (1.2-3) experimental; urgency=low

  * Sorting targets in rules.
  * Updating package descriptions.
  * Adding alternative handling for /usr/bin/lzip.
  * Removing unused info files removal in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 10:41:23 +0100
