=== debian/control ===
Source: lunzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.nongnu.org/lzip/lunzip.html
Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lunzip.git
Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lunzip.git

Package: lunzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: lzip (<< 1.15~)
Provides: lzip-alternative
Description: data compressor based on the LZMA algorithm (decompressor)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the decompressor.

Package: lunzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends},
 lunzip (= ${binary:Version}),
Description: data compressor based on the LZMA algorithm (decompressor debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols for the decompressor.
