## lunzip 1.7

=== debian/changelog ===
lunzip (1.7-1) unstable; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 04 Jun 2015 20:22:02 +0200

lunzip (1.7~pre1-1) experimental; urgency=low

  * Merging upstream version 1.7~pre1.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 30 Mar 2015 21:31:33 +0200

lunzip (1.6-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:14:26 +0200
