=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/lunzip.html
 Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lunzip.git
 Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lunzip.git
@@ -13,7 +13,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: lzip (<< 1.15~)
 Provides: lzip-alternative
 Description: data compressor based on the LZMA algorithm (decompressor)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
