=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lunzip

	# alternative handling
	mv debian/lunzip/usr/bin/lunzip debian/lunzip/usr/bin/lzip.lunzip
	mv debian/lunzip/usr/share/man/man1/lunzip.1 debian/lunzip/usr/share/man/man1/lzip.lunzip.1

	ln -s /usr/bin/lzip.lunzip debian/lunzip/usr/bin/lunzip
	ln -s /usr/share/man/man1/lzip.lunzip.1.gz debian/lunzip/usr/share/man/man1/lunzip.1.gz

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=lunzip-dbg
