## lunzip 1.8

=== debian/changelog ===
lunzip (1.8-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:31:31 +0100

lunzip (1.8-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:39:19 +0100

lunzip (1.8-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:34:04 +0200

lunzip (1.8-2) unstable; urgency=low

  * Uploading to sid.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:28:12 +0200

lunzip (1.8-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 May 2016 18:02:51 +0200

lunzip (1.8~pre1-1) experimental; urgency=low

  * Merging upstream version 1.8~pre1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Jul 2015 08:51:51 +0200
