=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper (>= 10),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.nongnu.org/lzip/lunzip.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lunzip
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lunzip
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lunzip
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lunzip
 
 Package: lunzip
 Architecture: any
