## lunzip 1.10

=== debian/changelog ===
lunzip (1.10-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 07:59:29 +0100

lunzip (1.9-4) unstable; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:22:00 +0100

lunzip (1.9-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:32:29 +0100
