=== debian/control ===
Source: lunzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 11),
Rules-Requires-Root: no
Standards-Version: 4.1.3
Homepage: http://www.nongnu.org/lzip/lunzip.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lunzip
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lunzip

Package: lunzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
Description: data compressor based on the LZMA algorithm (decompressor)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the decompressor.
