=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 	mv debian/lunzip/usr/share/man/man1/lunzip.1 debian/lunzip/usr/share/man/man1/lzip.lunzip.1
 	ln -s /usr/share/man/man1/lzip.lunzip.1.gz debian/lunzip/usr/share/man/man1/lunzip.1.gz
-
-override_dh_strip:
-	dh_strip --dbg-package=lunzip-dbg
