=== debian/watch ===
version=4
opts=pgpmode=auto https://download.savannah.gnu.org/releases/lzip/lunzip/lunzip-(.+)\.tar\.lz
