## lunzip 1.11

=== debian/changelog ===
lunzip (1.11-8) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:29:01 +0100

lunzip (1.11-7) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:29:06 +0100

lunzip (1.11-6) sid; urgency=medium

  * Uploading to sid.
  * Readding dh_auto_configure override, it is still needed.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 14:01:58 +0200

lunzip (1.11-5) sid; urgency=medium

  * Uploading to sid.
  * Removing dh_auto_configure override, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 13:58:28 +0200

lunzip (1.11-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:22:12 +0200

lunzip (1.11-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:13:40 +0100

lunzip (1.11-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:26 +0100

lunzip (1.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Jan 2019 11:52:51 +0100

lunzip (1.10-4) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:42:44 +0100

lunzip (1.10-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:04:21 +0200

lunzip (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.1.5.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #902704).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 07 Jul 2018 10:04:20 +0200

lunzip (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 07:59:29 +0100

lunzip (1.9-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:22:00 +0100

lunzip (1.9-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:32:29 +0100

lunzip (1.9-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:35:15 +0200

lunzip (1.8-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:31:31 +0100

lunzip (1.8-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:39:19 +0100

lunzip (1.8-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:34:04 +0200

lunzip (1.8-2) sid; urgency=low

  * Uploading to sid.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:28:12 +0200

lunzip (1.8-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 May 2016 18:02:51 +0200

lunzip (1.7-1) sid; urgency=low

  * Uploading to sid.
  * Dropping pre-jessie breaks.
  * Merging upstream version 1.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Jun 2015 20:22:02 +0200

lunzip (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:14:26 +0200

lunzip (1.6-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.6.
  * Updating copyright file to reflect upstreams change from GPL-3+ to
    GPL-2+.


