=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,17 @@
 #!/usr/bin/make -f
+
+-include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
 
+override_dh_auto_configure:
+	dh_auto_configure -- 'CC=$(CC) -g'
+
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lunzip
 
-	# alternative handling
+	# update-alternatives
 	mv debian/lunzip/usr/bin/lunzip debian/lunzip/usr/bin/lzip.lunzip
 	ln -s /usr/bin/lzip.lunzip debian/lunzip/usr/bin/lunzip
