## lunzip 1.12

=== debian/changelog ===
lunzip (1.12-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:42:29 +0200

lunzip (1.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.
  * Refreshing build.patch.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:36:52 +0100

lunzip (1.11-10) sid; urgency=medium

  * Uploading to sid.
  * Including buildtools.mk unconditionally in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:59:18 +0200

lunzip (1.11-9) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:50:33 +0200
