## lunzip 1.13

=== debian/changelog ===
lunzip (1.13-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:36:54 +0100

lunzip (1.13-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:38:57 +0200

lunzip (1.13-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:18 +0200

lunzip (1.13-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:08:09 +0100

lunzip (1.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 17:10:26 +0100

lunzip (1.12-3) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:32:25 +0100
