## lunzip 1.15~rc1

=== debian/changelog ===
lunzip (1.15~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.15~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2024 06:30:59 +0100

lunzip (1.14-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:36:26 +0200
