=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: lunzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/lunzip.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lunzip
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lunzip
+Vcs-Browser: https://forgejo.debian.net/lzip/lunzip
+Vcs-Git: https://forgejo.debian.net/lzip/lunzip
 
 Package: lunzip
 Section: utils
