=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/lunzip/
Matching-Pattern: lunzip-(.*).tar.lz
Uversion-Mangle: auto
